/**
 * Created by jimiz on 2017/4/16.
 */
let express = require('express');
let projectController = require('../controllers/project_controller');

module.exports = function (app) {
    let projectRouter = express.Router();

    projectRouter.post('/save', projectController.save);
    projectRouter.post('/getData', projectController.getData);

    app.use('/project',projectRouter);
};

